*
{
    margin: 0;
    padding: 0;
}
.welcome
{
    background: linear-gradient(#ff2222,#29d2e9);
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    font-family: sans-serif;
}
h1
{
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 70px;
    z-index: 1;
}
p{
    color: white;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 30px;
    z-index: 1;
}
ul li
{
    position: absolute;
    border: 1px solid white;
    width: 30px;
    height: 30px;
    list-style: none;
    background: #fff;

}
.square li
{
    top: 50vh;
    left: 45vw;
    animation: square 10s linear infinite;
    opacity: 0;
}
.square li:nth-child(2)
{
    top: 80vh;
    left: 10vw;
    animation-delay: 2s;
    
}
.square li:nth-child(3)
{
    top: 80vh;
    left: 85vw;
    animation-delay: 4s;
}
.square li:nth-child(4)
{
    top: 10vh;
    left: 70vw;
    animation-delay: 6s;
}
.square li:nth-child(5)
{
    top: 10vh;
    left: 10vw;
    animation-delay: 8s;
}
@keyframes square 
{
    0%
    {
        transform: scale(0) rotateY(0deg);
        opacity: 1;
    } 
    100%
    {
        transform: scale(5) rotateY(1000deg);
        opacity: 0;
    }    
}
.circle li
{
    bottom: 0;
    left: 15vw;
    animation: circle 10s linear infinite;
}
.circle li:nth-child(2)
{
    left: 35vw;
    animation-delay: 2s;

}
.circle li:nth-child(3)
{
    left: 55vw;
    animation-delay: 4s;
}
.circle li:nth-child(4)
{
    left: 75vw;
    animation-delay: 6s;
}
.circle li:nth-child(5)
{
    left: 90vw;
    animation-delay: 8s;
}

@keyframes circle 
{
    0%
    {
        transform: scale(0) rotate(0deg);
        opacity: 1;
        bottom: 0;
        border-radius: 0;
    }    
    100%
    {
        transform: scale(5) rotate(1000deg);
        opacity: 0;
        bottom: 90vh;
        border-radius: 50%;
    }    
}